# Interface DecimalWrapRequest

A request to understand an decimal value.

#### Category

Requests

#### Hierarchy

- DecimalWrapRequest

- Defined in codec/lib/types.ts:788

#####
Index

### Properties

input
kind

## Properties

### input

input: unknown

The input whose numeric value needs to be extracted.

- Defined in codec/lib/types.ts:796

### kind

kind: "decimal"

Indicates that this is a DecimalWrapRequest.

- Defined in codec/lib/types.ts:792

Generated using TypeDoc